.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8b476c21-3880-8961-e8d5-d7d5c7caddf6 {
display: none !important;
}
.lfr-layout-structure-item-3792ce34-d984-37e6-c46d-6e568b097d41 {
display: none !important;
}
.lfr-layout-structure-item-5930fd6d-565b-42c0-7005-d3c769bd39bc {
display: none !important;
}
.lfr-layout-structure-item-815c9573-d11c-6491-4f1d-959aa6660ed6 {
display: none !important;
}
.lfr-layout-structure-item-46d877b2-331d-c5aa-23da-3270fecfd7ec {
display: none !important;
}
